<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
		<hr>
	<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

			</tbody>

			<tfoot>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tfoot>

			</thead>

		</table>
	</section>
	<br>
	<br>
	<hr>
	<br>
	<br>

	<section>
		<h3>Contact form</h3>
		<form action="https://www.google.com/">

			<label>First Name:</label>
			<br>
			<input type="text" name="first_name" id="first_name" required>
			<br>

			<label>Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required>
			<br>

			<label>Email:</label>
			<br>
			<input type="Email" name="email" id="email" required>
			<br>

			<label>Contact Number:</label>
			<br>
			<input type="number" name="cont_num" id="cont_num" required>
			<br>

			<label for="service">Service Type:</label>
			<br>

			<select name="service" id="service"	required>
				<option value="front_end_programming">Front End Programming</option>
				<option value="back_end_programming">Backend Programming</option>
				<option value="full_stack_programming">Full Stack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>

			<label>Email</label>
			<input type="checkbox" name="contact1" id="1" value="email">
			<br>
			<label>Phone</label>
			<input type="checkbox" name="contact2" id="2" value="cont_num">

			<br>

			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="basic1" value="package1" required>
			<label for="basic1">Basic</label>
			<br>

			<input type="radio" name="package" id="premium1" value="package2" required>
			<label for="premium1">Premium</label>
			<br>
			<br>

			<label>Message:</label>
			<br>
			<textarea name="message" rows="5" id="message"></textarea>
			<br>

			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>


		</form>

	</section>

</body>
</html>